Bug 433947 - telnet command "z" can work correctly no matter the user's shell is csh, bash or ksh (manual bug)
telnet command "z" can work correctly no matter the user's shell is csh, bash...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: krb5 (Show other bugs)
5.1
All Linux
low Severity low
: rc
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-22 05:07 EST by Yu Zhiguo
Modified: 2009-06-19 22:24 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.6.1-28.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 17:10:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for this manual bug (394 bytes, patch)
2008-02-22 05:07 EST, Yu Zhiguo
no flags Details | Diff

  None (edit)
Description Yu Zhiguo 2008-02-22 05:07:10 EST
Description of problem:
telnet command "z" can work correctly no matter the user's shell is csh, bash 
or ksh.

telnet> z

[1]+  Stopped                 telnet

Version-Release number of selected component (if applicable):
krb5-1.6.1-17.el5

Expected results:
delete the redundant description from manual.

Additional info:
krb5-1.6.1-manual_z.patch is a patch for this manual bug.
Comment 1 Yu Zhiguo 2008-02-22 05:07:10 EST
Created attachment 295613 [details]
patch for this manual bug
Comment 2 RHEL Product and Program Management 2008-06-02 16:17:32 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 6 errata-xmlrpc 2009-01-20 17:10:32 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0234.html

Note You need to log in before you can comment on or make changes to this bug.